	.smart-brand {
			padding-bottom: 60px;
			background: var(--lightGradient);
		}

		.smart-brand-row {
			margin-top: 60px;
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			grid-gap: 30px;
		}

		.smart-brand-item {
			position: relative;
			border-radius: 12px;
		}

		.smart-brand-item:hover::before {
			opacity: 0;
		}

		.smart-brand-item:hover {
			box-shadow: 0px 2px 30px 0px #00000026;
			background-color: var(--white);
		}

		.smart-brand-item .inner {
			/* border: 1px solid var(--border); */
			/* background: var(--lightGradient); */
			padding: 30px 20px;
			position: relative;
			/* border-radius: 12px; */
		}

		.smart-brand-item::before {
			position: absolute;
			content: '';
			width: 100%;
			height: 100%;
			left: 0;
			top: 0;
			border: 1px solid var(--border);
			background: var(--lightGradient);
			border-radius: 12px;
			transition: all 0.3s;
		}

		.smart-brand-item .icon {
			width: 48px;
			height: 48px;
			display: block;
			border: 1px solid var(--orange);
			border-radius: 8px;
			padding: 8px;
		}

		.smart-brand-item .icon img {
			width: 100%;
			height: 100%;
		}

		.smart-brand-item:hover .icon {
			background-color: var(--orange);
		}

		.smart-brand-item:hover .icon img {
			filter: brightness(0) invert(1);
		}

		.smart-brand-item .smart-brand-title {
			margin-top: 10px;
		}

		.smart-brand-item .smart-brand-desc {
			margin-top: 10px;
			line-height: var(--lh-28);
		}

		.smart-brand-item .smart-brand-title h3,
		.smart-brand-item .smart-brand-title .h3 {
			font-weight: 600;
		}

		@media (min-width:135rem) {
			.smart-brand-item .inner {
				padding: 40px;
			}

			.smart-brand-item .icon {
				width: 64px;
				height: 64px;
				border-radius: 8px;
				padding: 10px;
			}

			.smart-brand-item .smart-brand-title,
			.smart-brand-item .smart-brand-desc {
				margin-top: 18px;
			}
		}